SELECT * FROM dbo.custport_from_aai WHERE received_date > '2016-08-31'
SELECT * FROM dbo.custport_from_aai_header_history WHERE received_date > '2016-08-31'
SELECT * FROM dbo.custport_from_aai_detail_history WHERE received_date > '2016-08-31'

SELECT * FROM dbo.custport_from_aai_header_history WHERE received_date > '2016-08-31' ORDER BY claim_id, received_date
SELECT * FROM dbo.custport_from_aai_detail_history WHERE received_date > '2016-08-31' ORDER BY claim_id, received_date


